[Desktop Entry]
Name=Screensaver (GNOME)
Comment=Set your screensaver preferences
Comment[ar]=اضبط خصائص حافظة الشاشة
Comment[as]=আপোনাৰ স্ক্ৰীনছেভাৰেৰ পছন্দসমূহ নিৰ্ধাৰণ কৰক
Comment[ast]=Afite les sos preferencies pal curiapantalles
Comment[be]=Вызначэньне пераваг ахоўніка экрана
Comment[be@latin]=Nałady źbierahalnika ekranu
Comment[bg]=Настройване на предпазителя на екрана
Comment[bn]=স্ক্রিন-সেভারের পছন্দসমূহ নির্ধারণ করুন
Comment[bn_IN]=স্ক্রিন-সেভার সংক্রান্ত পছন্দ নির্ধারণ করুন
Comment[br]=Arventenniñ gwellvezioù ho tamanter skramm
Comment[ca]=Establiu les preferències de l'estalvi de pantalla
Comment[ca@valencia]=Establiu les preferències de l'estalvi de pantalla
Comment[crh]=Ekran qoruyıcısı tercihleriñizni tesbit etiñiz
Comment[cs]=Nastaví šetřič obrazovky
Comment[cy]=Gosod eich hoffterau arbedwr sgrin
Comment[da]=Sæt dine indstillinger for pauseskærm
Comment[de]=Einstellungen des Bildschirmschoners ändern
Comment[dz]=ཁྱོད་རའི་གསལ་གཞི་ཉེནསྲུང་གི་དགའ་གདམ་ཚུ་ གཞི་སྒྲིག་འབད།
Comment[el]=Ρύθμιση των προτιμήσεων σας για την προστασία οθόνης
Comment[en_CA]=Set your screensaver preferences
Comment[en_GB]=Set your screensaver preferences
Comment[es]=Configure su salvapantallas
Comment[et]=Ekraanisäästja eelistuste seadmine
Comment[eu]=Ezarri pantaila-babeslearen hobespenak
Comment[fa]=ترجیحات محافظ صفحهٔ نمایش خود را تنظیم کنید
Comment[fi]=Aseta näytönsäästäjän asetukset
Comment[fr]=Définir vos préférences pour l'économiseur d'écran
Comment[ga]=Socraigh do chuid sainroghanna spárálaí scáileáin
Comment[gl]=Definir as súas preferencias para o protector de pantalla
Comment[gu]=તમારી સ્ક્રીનસેવર પસંદગીઓ સુયોજિત કરો
Comment[he]=קבע את העדפות שומר המסך
Comment[hi]=अपना स्क्रीनसेवर पसंद सेट करें
Comment[hr]=Podesite postavke čuvara zaslona
Comment[hu]=A képernyővédő tulajdonságainak beállítása
Comment[id]=Tentukan setingan screensaver anda
Comment[is]=Stilltu valmöguleika fyrir skjávhvíluna
Comment[it]=Imposta le preferenze del salvaschermo
Comment[ja]=お使いのスクリーンセーバーを設定します
Comment[ka]=ეკრანმზოგის პარამეტრების მითითება
Comment[kn]=ನಿಮ್ಮ ಸ್ಕ್ರೀನ್‌ಸೇವರ್ ಆದ್ಯತೆಗಳನ್ನು ಅಣಿಗೊಳಿಸಿ
Comment[ko]=화면 보호기를 설정합니다
Comment[ku]=Vebijêrkên dîmenderparezê mîheng bike
Comment[lt]=Nurodykite ekrano užsklandos nustatymus
Comment[lv]=Iestatīt sava ekrānsaudzētāja iestatījumus
Comment[mai]=अपन स्क्रीनसेवर वरीयता सेट करू
Comment[mg]=Mamaritra ny safidy manokan'ny sary mitsitsy
Comment[mk]=Поставете ги преференциите за чуварот на екранот
Comment[ml]=നിങ്ങളുടെ സ്ക്രീന്‍സേവറിന്റെ മുന്‍ഗണനകള്‍ സജ്ജീകരിയ്ക്കുക
Comment[mn]=Дэлгэц гамнагчийн тохиргоонуудыг байрлуул.
Comment[mr]=तुमची स्क्रीनसेवर प्राधान्यता निश्चित करा
Comment[nb]=Sett brukervalg for skjermspareren
Comment[nds]=Billschirmschonerinstellens setten
Comment[ne]=स्क्रिनसेभर प्राथमिकता सेट गर्नुहोस्
Comment[nl]=Uw schermbeveiliging-voorkeuren instellen
Comment[nn]=Set brukarval for skjermspararen
Comment[oc]=Definir vòstras preferéncias per l'estalviaire d'ecran
Comment[or]=ଆପଣଙ୍କର ସ୍କ୍ରିନସେଭର ପସନ୍ଦଗୁଡିକୁ ସ୍ଥିର କରନ୍ତୁ
Comment[pa]=ਸਕਰੀਨ-ਸੇਵਰ ਲਈ ਆਪਣੀ ਪਸੰਦ ਦਿਓ
Comment[pl]=Preferencje wygaszacza ekranu
Comment[ps]=د خپل پرده ساتونکي غوراوي وټاکئ
Comment[pt]=Defina as suas preferências de protecção de ecrã
Comment[pt_BR]=Defina suas preferências de proteção de tela
Comment[ro]=Schimbați opțiunile economizorului de ecran
Comment[ru]=Параметры хранителя экрана
Comment[si]=ඔබගේ තිරආවරක අභිප්‍රේත සකසන්න
Comment[sk]=Nastaviť predvoľby vášho šetriča obrazovky
Comment[sl]=Nastavitve ohranjevalnika zaslona
Comment[sq]=Përcakto preferimet e ruajtësit tuaj të ekranit
Comment[sr]=Сопствене поставке чувара екрана
Comment[sr@latin]=Sopstvene postavke čuvara ekrana
Comment[sv]=Ställ in dina skärmsläckarinställningar
Comment[ta]=உங்கள் திரை சேமிப்பி முன்னுரிமைகளை அமைக்கவும்
Comment[te]=మీ  తెరకాపరి యొక్క అభీష్టాలు అమర్చుకొను
Comment[th]=ปรับแต่งโปรแกรมรักษาหน้าจอของคุณ
Comment[tr]=Ekran koruyucunuzun tercihlerini belirtin
Comment[uk]=Встановити параметри збереження екрану
Comment[vi]=Lập các tùy thích cho trình bảo vệ màn hình
Comment[zh_CN]=设定您的屏幕保护程序首选项
Comment[zh_HK]=設定螢幕保護程式
Comment[zh_TW]=設定螢幕保護程式
Icon=preferences-desktop-screensaver
Exec=gnome-screensaver-preferences
Terminal=false
Type=Application
Categories=GTK;GNOME;Settings;DesktopSettings;
OnlyShowIn=GNOME;
StartupNotify=true
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-screensaver
X-GNOME-Bugzilla-Component=general
